# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pkcrack
pkgbase = pkcrack
xdata = pkgtype=pkg
pkgver = 1.2.3-1
pkgdesc = A PkZip encryption cracker.
url = https://www.unix-ag.uni-kl.de/~conrad/krypto/pkcrack/download1.html
builddate = 1777860924
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 354558
arch = x86_64
license = custom:unknown
group = blackarch
group = blackarch-cracker
